@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR&display=swap');
/* font-family: 'Noto Sans KR', sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
/* font-family: 'Montserrat', sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Gowun+Dodum&display=swap');
/* font-family: 'Gowun Dodum', sans-serif; */

body {
    font-size: 1rem;
    cursor: default;
    overflow-x: hidden;
    font-family: 'Noto Sans KR', sans-serif;
}
* {
    margin: 0;
    padding: 0;
    outline: none;
    user-select: none;
    box-sizing: border-box;
    transition: 0.3s;
}

.title_deco {
    display: block;
    width: 30px;
    height: 3px;
    background: #aaa;
    margin-top: 5px;
    margin-bottom: 5px;
}

/* header */

header {
    width: 100%;
    border-bottom: 1px solid #eee;
    font-family: 'Noto Sans KR', sans-serif;
}
header> div {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}
header> div> div {
    cursor: pointer;
    margin-bottom: 10px;
}
header> div> div> p {
    color: #aaa;
    font-size: 1.1rem;
    text-align: center;
    width: fit-content;
    margin: 0 auto 5px;
}
header> div> div> div {
    position: relative;
    width: 30px;
    height: 30px;
    border: 10px dotted #aaa;
    margin: 0 auto;
}
header> div> div:hover> div {
    transform: rotate(180deg);
    border-color: rgba(255,255,255,0);
}
header> div> div> div p {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    width: 13px;
    height: 13px;
    font-size: 40px;
    color: #aaa;
    line-height: 40px;
    opacity: 0;
}
header> div> div:hover> div p {
    opacity: 1;
}
header> div img {
    filter: brightness(0.6) blur(0.3px);
    cursor: pointer;
}

nav {
    position: fixed;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100vh;
    background: url(images/index_nav/nav_background.jpg) no-repeat;
    background-size: cover;
    background-position: center 60%;
    z-index: 99;
    color: white;
    overflow-y: auto;
}
nav> div {
    position: relative;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,0.5), 50%, rgba(0,0,0,0.0));
}
nav> div> div {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 40%;
    width: 1200px;
    height: fit-content;
}
nav> div> div> div {
    display: flex;
}
nav> div> div> hr {
    width: 100%;
    height: 1px;
    background: rgba(255,255,255,0.3);
    border: 0;
}

.nav-top {
    justify-content: space-between;
    align-items: center;
    padding: 50px 0 50px;
}
.nav-top p {
    font-size: 50px;
    cursor: pointer;
}
.nav-top div img {
    width: 45px;
    margin-left: 40px;
    padding: 3px;
    border: 1px solid rgba(255,255,255,0);
    border-radius: 5px;
    cursor: pointer;
}
.nav-top div img:hover {
    border-color: rgba(255,255,255,1);
}

.nav-menu section {
    width: 100%;
    padding: 50px 0;
}
.nav-menu section:hover {
    background: rgba(0,0,0,0.7);
}
.nav-menu section strong {
    display: block;
    font-size: 1.5rem;
    padding-left: 40px;
}
.nav-menu section> .title_deco {
    margin: 10px 0 10px 30px;
    width: 30px;
    height: 2px;
    background: rgba(255, 255, 255, 0.3);
}
.nav-menu section p {
    display: flex;
    align-items: center;
    font-size: 1.1rem;
    line-height: 2.5rem;
    color: white;
    cursor: pointer;
    padding-left: 40px;
}
.nav-menu section p:hover {
    background: black;
}
.nav-menu section p span {
    display: inline-block;
    width: 0;
    height: 1px;
    background: white;
    border: 0;
}
.nav-menu section p:hover span {
    margin-right: 10px;
    width: 30px;
}
.nav-menu> hr {
    width: 1px;
    height: 120px;
    background: rgba(255,255,255,0.3);
    margin: auto 0;
    border: 0;
}

/* product info */

.product-info {
    display: flex;
    width: 1200px;
    height: 700px;
    margin: 100px auto;
}

#productSlide {
    width: 60%;
    margin-bottom: 0 !important;
    background: linear-gradient(to right bottom, rgba(88,101,245,0.2), rgba(88,101,245,0.1), rgba(88,101,245,0.2));
    border-radius: 30px;
}
#productSlide div {
    width: 100%;
    height: 100%;
}
.slide> img {
    height: 100%;
    margin: 0 auto;
}
#productSlide .slick-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    z-index: 50;
    border-radius: 5px;
}
#productSlide .slick-arrow:hover {
    background: #aaa;
}
#productSlide .slick-arrow img {
    filter: brightness(5);
}
#productSlide .slick-arrow:hover img {
    filter: brightness(10);
}
#productSlide .slick-arrow::before {
    content: none;
}
#productSlide .slick-prev {
    left: 30px;
}
#productSlide .slick-next {
    right: 30px;
}
#productSlide .slick-dots {
    bottom: 25px;
}

.info {
    width: 40%;
    padding: 70px 50px 0;
    color: #333;
}
.info-flex {
    display: flex;
    align-items: center;
}
.info-flex-space-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.info h3 {
    color: black;
    font-size: 2.5rem;
}
.info h2 {
    font-size: 1.5rem;
}
.info h2 span {
    font-size: 1.2rem;
}

.info> div:nth-of-type(1) {
    margin-bottom: 50px;
}
.info> div:nth-of-type(2) p {
    color: #555;
    font-weight: bold;
}
.info> div:nth-of-type(3) {
    position: relative;
    margin-bottom: 50px;
}
#alent {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 17px;
    height: 17px;
    color: white;
    background: #aaa;
    margin-left: 5px;
    border-radius: 50%;
}
#alent-text {
    display: none;
    position: absolute;
    top: 105%;
    left: 0;
    width: 100%;
    font-size: 0.9rem;
    background: #eee;
    padding: 10px 20px;
    border: 1px solid #aaa;
}
#alent:hover + #alent-text {
    display: block;
}
.info> div:nth-of-type(4)> select {
    width: 100%;
    font-size: 1.2rem;
    padding: 10px 20px;
    margin-top: 10px;
    border-radius: 10px;
    border: 1px solid #aaa;
    /* 새 화살표 */
    background: url(./images/writing-category-arrow.png)no-repeat;
    background-position: 95%;
    background-size: 10px;
    /* 원래 있던 화살표 제거 */
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
    /* 원래 있던 화살표 제거 - 인익스 */
    .info> div:nth-of-type(4)> select::-ms-expand{
        display:none;
    }

.info> div:nth-of-type(4)> select:focus {
    border: 1px solid #333;
}
.info> div:nth-of-type(4)> select option {
    font-size: 1.2rem;
}
.info> div:nth-of-type(6) {
    margin-top: 50px;
}
.info> div:nth-of-type(6)> div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 245px;
    margin-right: 10px;
}
.info> div:nth-of-type(6)> div div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border: 1px solid #333;
    margin-right: 10px;
}
.info> div:nth-of-type(6)> div div img {
    filter: brightness(2);
}
.info> div:nth-of-type(6)> div> :last-child {
    margin-right: 0;
}
.info> div:nth-of-type(6) p {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    color: white;
    background: black;
}
.info> div:nth-of-type(6) p:hover {
    text-decoration: underline;
}

.info hr {
    width: 100%;
    border: 0;
}
.info hr:nth-of-type(1) {
    height: 1px;
    background-color: #aaa;
    margin: 20px 0;
}
.info hr:nth-of-type(2) {
    height: 2px;
    background-color: #333;
    margin: 20px 0;
}

/* look-around */

.look-around {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1000px;
    color: #555;
    margin: 100px auto;
}
.look-around> div {
    display: flex;
    align-items: center;
}
.look-around> div> img {
    filter: brightness(3);
}
.look-around> div> :nth-child(1) {
    width: 40px;
    height: 40px;
}
.look-around> div p {
    margin: 0 10px;
}
.look-around> div:hover {
    color: black;
}
.look-around> div:hover> img{
    filter: brightness(1);
}

/* summary */

.summary {
    position: relative;
    width: 1200px;
    margin: 100px auto;
}
.summary> div {
    display: flex;
    height: 600px;
}
.summary> div> div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
}
.summary> div> div> div {
    width: 500px;
}
.summary> div> div> div h1 {
    font-size: 1.7rem;
}
.summary> div> div> div> span {
    display: block;
    width: 65px;
    height: 1px;
    background: #aaa;
    margin: 10px 0 10px -50px;
}
.summary> div> div> div p {
    color: rgba(0,0,0,0.7);
}
.summary> div> div> div p span {
    display: block;
    font-weight: bold;
    font-size: 1.1rem;
    color: rgba(0,0,0,0.9);
}
.summary> div> div> div p span:nth-of-type(2) {
    margin-top: 10px;
}

.summary1{
    background: url(./images/summary1.png);
    background-size: cover;
    background-position: center;
}
.summary2{
    background: url(./images/summary2.png);
    background-size: cover;
    background-position: center;
}
.summary3{
    background: url(./images/summary3.jpg);
    background-size: cover;
    background-position: 30% center;
}

.summary .deco1 {
    position: absolute;
    left: -10px;
    top: -10px;
    width: 100px;
    height: 100px;
    border-left: 10px solid #aaa;
    border-top: 10px solid #aaa;
}
.summary .deco2 {
    position: absolute;
    right: -10px;
    bottom: -10px;
    width: 100px;
    height: 100px;
    border-right: 10px solid #aaa;
    border-bottom: 10px solid #aaa;
}

/* footer */

footer {
    color: rgba(255, 255, 255, 0.7);
    background: #222;
    padding-bottom: 100px;
}
footer> div {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.footer-top-left {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
}
.footer-top-left div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: 100%;
    border-bottom: 5px solid rgba(255, 255, 255, 0.7);
}
.footer-top-left div img {
    width: 200px;
    opacity: 0.7;
    cursor: pointer;
}

.footer-top-right {
    width: 50%;
    font-size: 0.9rem;
    line-height: 2rem;
    padding-bottom: 50px;
}
.footer-top-right> :first-child{
    display: block;
    width: 1px;
    height: 20px;
    background: rgba(255, 255, 255, 0.7);
    border: 0;
    margin-bottom: 50px;
}
.footer-top-right> :nth-child(2) {
    font-size: 0.8rem;
    line-height: 1.5rem;
}
.footer-top-right> :nth-child(2) a {
    color: rgba(255, 255, 255, 0.3);
}
.footer-top-right> :nth-child(2) a:hover {
    color: rgba(255, 255, 255, 0.7);
    text-decoration: underline;
}
.footer-top-right> :nth-child(3) {
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.7);
    border: 0;
    margin: 50px 0;
}

footer> hr {
    width: 1200px;
    height: 1px;
    background: rgba(255, 255, 255, 0.7);
    margin: 0 auto 50px;
    border: 0;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-bottom> :first-child {
    display: flex;
    align-items: center;
}
.footer-bottom> :first-child p:hover {
    text-decoration: underline;
}
.footer-bottom> :first-child hr {
    width: 1px;
    height: 9px;
    background: rgba(255, 255, 255, 0.7);
    border: 0;
    margin: 2px 20px 0;
}

.footer-family {
    position: relative;
    width: 300px;
    border: 1px solid rgba(255, 255, 255, 0.7);
}
.footer-family label {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    cursor: pointer;
}
.footer-family> input {
    display: none;
}
#footerFamilyMenu {
    position: absolute;
    bottom: 64px;
    left: -1px;
    width: 300px;
    height: 0;
    background: #222;
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-bottom: 0;
    overflow: hidden;
}
#footerFamilyMenu p {
    padding: 5px 20px;
    font-size: 0.9rem;
}
#footerFamilyMenu p:hover {
    background: #111;
}
#footerFamilyMenu strong {
    display: block;
    padding: 10px 20px 5px;
    font-size: 1rem;
}

#footerFamily:checked + #footerFamilyMenu {
    height: 390px;
}